## rust-directories 2.0.1

=== debian/changelog ===
rust-directories (2.0.1-1) unstable; urgency=medium

  * Package directories 2.0.1 from crates.io using debcargo 2.2.10

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 12 Aug 2019 16:58:39 +0200
