=== debian/control ===
Source: rust-directories
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-0.1+default-dev <!nocheck>,
 librust-dirs-sys-0.3+default-dev (>= 0.3.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/directories]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/directories

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-directories-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-0.1+default-dev,
 librust-dirs-sys-0.3+default-dev (>= 0.3.4-~~)
Provides:
 librust-directories+default-dev (= ${binary:Version}),
 librust-directories-2-dev (= ${binary:Version}),
 librust-directories-2+default-dev (= ${binary:Version}),
 librust-directories-2.0-dev (= ${binary:Version}),
 librust-directories-2.0+default-dev (= ${binary:Version}),
 librust-directories-2.0.2-dev (= ${binary:Version}),
 librust-directories-2.0.2+default-dev (= ${binary:Version})
Description: Tiny mid-level library that provides platform-specific standard locations of directories for config, cache and other data on Linux, Windows and macOS by leveraging the mechanisms defined by the XDG base/user directory specifications on Linux, the Known Folder API on Windows, and the Standard Directory guidelines on macOS - Rust source code
 This package contains the source for the Rust directories crate, packaged by
 debcargo for use with cargo and dh-cargo.
