## rust-directories 4.0.1

=== debian/changelog ===
rust-directories (4.0.1-1) unstable; urgency=medium

  * Team upload.
  * Package directories 4.0.1 from crates.io using debcargo 2.5.0 (Closes: 1014245)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 02 Jul 2022 20:49:51 +0000
