## rust-directories 5.0.1

=== debian/changelog ===
rust-directories (5.0.1-1) unstable; urgency=medium

  * Team upload.
  * Package directories 5.0.1 from crates.io using debcargo 2.6.0

 -- kpcyrd <git@rxv.cc>  Tue, 25 Jul 2023 23:01:34 +0000
