=== debian/control ===
Source: rust-directories
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dirs-sys-0.4+default-dev (>= 0.4.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/directories]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/directories
X-Cargo-Crate: directories
Rules-Requires-Root: no

Package: librust-directories-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dirs-sys-0.4+default-dev (>= 0.4.1-~~)
Provides:
 librust-directories+default-dev (= ${binary:Version}),
 librust-directories-5-dev (= ${binary:Version}),
 librust-directories-5+default-dev (= ${binary:Version}),
 librust-directories-5.0-dev (= ${binary:Version}),
 librust-directories-5.0+default-dev (= ${binary:Version}),
 librust-directories-5.0.1-dev (= ${binary:Version}),
 librust-directories-5.0.1+default-dev (= ${binary:Version})
Description: Tiny mid-level library for standard locations of directories - Rust source code
 This package contains the source for the Rust directories crate, packaged by
 debcargo for use with cargo and dh-cargo.
