## rust-directories 6.0.0

=== debian/changelog ===
rust-directories (6.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package directories 6.0.0 from crates.io using debcargo 2.7.11
  * Upload to unstable (Closes: #1095489)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 04 Jan 2026 22:57:23 +0000

rust-directories (6.0.0-1) experimental; urgency=medium

  * Team upload.
  * Package directories 6.0.0 from crates.io using debcargo 2.7.11

 -- Peter Michael Green <plugwash@debian.org>  Tue, 23 Dec 2025 12:03:40 +0000
