=== debian/control ===
Source: rust-directories
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dirs-sys-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/directories]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/directories
Homepage: https://github.com/soc/directories-rs
X-Cargo-Crate: directories

Package: librust-directories-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dirs-sys-0.5+default-dev
Provides:
 librust-directories+default-dev (= ${binary:Version}),
 librust-directories-6-dev (= ${binary:Version}),
 librust-directories-6+default-dev (= ${binary:Version}),
 librust-directories-6.0-dev (= ${binary:Version}),
 librust-directories-6.0+default-dev (= ${binary:Version}),
 librust-directories-6.0.0-dev (= ${binary:Version}),
 librust-directories-6.0.0+default-dev (= ${binary:Version})
Description: Tiny mid-level library for standard locations of directories - Rust source code
 Source code for Debianized Rust crate "directories"
