=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test directories 6.0.0 --all-targets --all-features
Features: test-name=rust-directories:@
Depends: dh-cargo (>= 31), rustc, librust-bencher-0.1+default-dev (>= 0.1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test directories 6.0.0 --all-targets
Features: test-name=librust-directories-dev:default
Depends: dh-cargo (>= 31), rustc, librust-bencher-0.1+default-dev (>= 0.1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test directories 6.0.0 --all-targets --no-default-features
Features: test-name=librust-directories-dev:
Depends: dh-cargo (>= 31), rustc, librust-bencher-0.1+default-dev (>= 0.1.5-~~), @
Restrictions: allow-stderr, skip-not-installable
